<?php

namespace app\shared\controller\user;
use app\shared\logic\user\VerifierForm;
//核销管理
class Verifier{
	//列表
	public function list(){
		$form=new VerifierForm();
		return $form->list();
	}
	//列表
	public function handle(){
		$form=new VerifierForm();
		return $form->handle();
	}
	//统计
    public function statistics(){
    	$form=new VerifierForm();
		return $form->statistics();
    }
}